Subject: Re: [lojban] Usage of logical connectives?

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 26 Apr 2001 14:33:03

la robyspir cusku di'e

> > >{ko nicygau ledo kumfa .ijo mi ba curmi lenu do klama > >le panka}
>
>The child can make the 'ko' part of it true, and then by the parent's 
>statement
>he/she will let the child go to the park.

Yes, but the child also has the option of making the first part
false: "Ok, I will stay and watch TV". In fact, the child cannot
make the whole statement true, it is up to the parent to make
it true, because the parent's part happens later. So it is a
command that the child can't really fulfill.

>Unless the parent was lying, which is
>not a good thing to do to your child.

Whether it is good parenting or not is beside the point.
The question is whether it conveys the desired meaning. The
child cannot make the statement true. Whatever the child does,
it is then up to the parent to make it true. So child is
not being asked to do anything in particular.

> > >So with the .ijo, these statements restrict each other, as such:
> > >I will let you go to the park, but only if you clean your room.
> >
> > Or: You clean your room, but only if I let you go to the park.
>
>Precisely!

But those two are different. In your version (obviously the
one intended by the parent) the permission is a consequence
of the cleaning. In the second reading, the cleaning would
occur as a consequence of the permission, which is not what
is meant, but {jo} allows for both.

>As I pointed out, the parent could avoid this consequence of the
>statement by using .ijanai, but the child should realize that .ijo is more
>fair.

It is not a matter of fairness or unfairness. It is a matter
of which part is meant to be the cause and which the effect.
Using {ijanai} does not change that.

>In English a parent might word the statement more strongly as "If you don't
>clean your room, I won't let you go to the park." Sure, in some mirror 
>universe
>this could mean that the parent doesn't want the child to clean his room, 
>and
>the child doesn't want to be allowed to go to the park, but in reality it's
>clear that even in the negative the parent wants the child to clean his 
>room.

The context is quite clear. What I am saying is that {jo} doesn't
help to make it explicit, it only apparently does so if you assume
that it has the cause and effect meaning which if-then has in
English but that the Lojban connectives don't have.

>Anyway, with your understanding of the logical connectives, I would like to
>know what possible use they would have.

I wouldn't go so far as to say none, but certainly they are
overused as it is. The only one that we can't avoid using
is the E-group (including ENAI, NA.E and NA.ENAI) but not
because of their logical implications. There is hardly any
difference between {ko'a broda ije ko'e broda} and
{ko'a broda i ko'e broda}, but the first can be conveniently
compacted to {ko'a e ko'e broda}. Had the second an
equally convenient compact form, then E would also not be
much needed.

>You seem to want to take a fundamental
>part of Lojban (they were given five out of six one-letter cmavo and a 
>whole
>bunch of others as well; Zipf would seem to imply that the words are 
>important)

No, Zipf says that frequent words are short, not that short
words are frequent. The choice of cmavo was made a priori, it
was not evolved from usage which is what Zipf would require.

>and replace them with gismu which express the idea the way we would in 
>English.

I'm not sure what you mean here. My claim is that the idea
that the parent wants to express is not one that has much to
do with logical connectives. It has to do with cause and effect,
or rather with compliance and reward.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.